<?php

require_once ('plugins/swiftmailer/vendor/autoload.php');

// define('SITE_URL','http://localhost/');
// define('ADMIN_URL',SITE_URL.'admin/');

# Database
// define('DATABASE_SERVER', 'localhost' );
// define('DATABASE_USER', 'root' ); 
// define('DATABASE_PASSWORD', '' );
// define('DATABASE_NAME', '' );

# Emails 
define('EMAIL_FROM', 'noreply@mycaterer.lk');
define('EMAIL_TO', 'mycaterer@silverbird.lk');

define('EMAIL_USER','noreply@mycaterer.lk');
define('EMAIL_PASS','zCUtVAgOQmHn');
define('EMAIL_HOST','mail.mycaterer.lk');
define('EMAIL_PORT',465);
define('EMAIL_SMTPDEBUG',false);
define('EMAIL_ENCRIPTION','ssl');


$transport = (new Swift_SmtpTransport(EMAIL_HOST, EMAIL_PORT, EMAIL_ENCRIPTION))
  ->setUsername(EMAIL_USER)
  ->setPassword(EMAIL_PASS)
;
$mailer = new Swift_Mailer($transport);